Subject: (urth) Thing in cave

From: Alice Turner <al at smtp.emailserv.com>
Date: Mon, 15 Jun 1998 17:05:49 +0000

Maybe I should stick to one controversy at a time, but I'm squarely in step
with SBear on that walking tower machine. I hadn't meant to be sarcastic (as
someone seemed to think) when I called them taluses, btw, but had
momentarily forgotten about the caterpillar treads.

As for Vironese names; all I meant is that it can help when there are
duplicate names. We have only one Adam, so that isn't a problem. But I felt
uncomfortable, at least at first, referring to "Borski," while "Robert"
would have been confusing. And two names is too long, especially in the heat
of battle.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/